<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Imported %lu vCard(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@cardCount@</string>
		<key>cardCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 vCard importée</string>
			<key>other</key>
			<string>%lu vCard importées</string>
		</dict>
	</dict>
</dict>
</plist>
